Versions Packages Information History CVEs Related Badges Report

Versions for libreoffice

3559 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
libreoffice-lang-st 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-zh_cn 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-bn 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-oc 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-km 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-dz 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ja 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-th 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-draw 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ks 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-nb 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ca 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sw_tz 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-mk 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-he 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-nso 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-pa_in 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-brx 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-math 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-or 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-tn 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ne 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sv 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-connector-postgres 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-nr 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-en_za 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-gl 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-en_us 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ta 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-gtk3 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-kn 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-om 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-en_gb 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-fi 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-gd 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ar 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-lt 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-am 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-gu 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-gug 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-base 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-te 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-calc 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-bs 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-cy 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-et 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ve 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-fa 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-impress 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sid 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-br 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-be 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ast 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-pt_br 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-kmr_latn 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-eu 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-hr 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-lv 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sd 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-pl 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-it 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-hi 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ts 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-is 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-nn 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-my 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-es 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-eo 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-mn 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sk 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-zu 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-lo 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ka 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-rw 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-vi 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-de 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sl 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-dbg 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-zh_tw 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-bn_in 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-xh 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-common 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-el 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-bg 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sa_in 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-hu 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-mr 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-tr 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-an 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-lb 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ss 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sq 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-tt 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ml 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-no 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-dgo 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-pt 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-da 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-doc 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-uk 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ko 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-tg 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-sat 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ug 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-writer 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-as 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-mni 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-af 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-bo 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ca_valencia 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-id 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ro 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-uz 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-nl 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-kok 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-kk 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-mai 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-fr 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ga 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-ru 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-si 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
libreoffice-lang-cs 6.4.0.3 Potentially vulnerable - maxcrees@me.com
Alpine Linux 3.8
community
libreoffice-lang-ga 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-lo 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-eu 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-as 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-kok 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-brx 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-zu 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-nl 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sd 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-dgo 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-de 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-fa 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ml 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-gl 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-tg 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ta 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ts 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-fi 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-br 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ve 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-dz 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ca_valencia 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sv 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-bn_in 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ar 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-fr 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ug 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-zh_cn 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ka 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-om 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-es 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-en_gb 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-be 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-nr 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sk 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-tr 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-bg 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-lb 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-impress 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-km 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-pl 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-math 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-tn 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-is 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-or 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-uz 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-bn 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-kk 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-et 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-pt_br 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-am 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-mn 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-lt 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ja 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-uk 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-tt 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-cy 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ss 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-gd 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-sdk-doc 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-cs 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-hi 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-draw 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-bo 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-rw 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-hu 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-st 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ru 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-si 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sat 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-da 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ast 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ne 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-it 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sa_in 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sw_tz 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-bs 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-th 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-kmr_latn 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-pa_in 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-el 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-nn 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-af 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-gug 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-mni 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-he 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-en_za 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-eo 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-common 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sr 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-calc 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-mai 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreofficekit 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-sdk 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-mr 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ro 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-xh 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sr_latn 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-mk 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ko 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-gu 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-base 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-id 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-vi 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sq 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-writer 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-my 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-pt 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ca 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-lv 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-gnome 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-zh_tw 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sl 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-nso 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-kn 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-nb 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-hr 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-te 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-oc 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-connector-postgres 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-ks 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-sid 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
libreoffice-lang-en_us 5.4.5.1 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-sdk 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ss 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ne 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-uk 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ug 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ga 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-dz 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-he 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ks 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-mni 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-es 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-be 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-th 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-te 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-gnome 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-fi 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ca_valencia 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-mr 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-pt_br 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-hr 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-pl 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-lt 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-nr 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ro 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sr_latn 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-brx 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-mai 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-oc 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-st 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sd 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-dgo 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-xh 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-base 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-nso 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-el 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sq 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ko 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-tr 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-nl 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-om 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-eu 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-pt 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-en_us 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ka 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-lo 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ta 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-cs 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sid 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-fa 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ast 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreofficekit 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-bs 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-math 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-br 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-is 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-writer 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-rw 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-mk 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-common 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-zh_cn 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ar 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-lb 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-nn 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-kk 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-tn 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ts 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-nb 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-or 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-gl 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-uz 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-km 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-eo 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-as 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-vi 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-kok 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sl 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ve 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sa_in 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-af 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ca 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-hi 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ru 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-gug 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-tt 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-lv 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-sdk-doc 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-fr 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-en_gb 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-kmr_latn 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-my 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-connector-postgres 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sat 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-bg 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-kn 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-calc 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-it 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-draw 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-impress 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-en_za 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-et 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-de 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-zu 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sw_tz 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-bn 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-bn_in 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-si 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sk 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-hu 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ja 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-da 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sr 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-bo 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-sv 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-pa_in 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-ml 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-cy 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-mn 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-gu 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-gd 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-am 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-tg 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-id 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
libreoffice-lang-zh_tw 6.1.4.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-bo 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ml 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-uk 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ga 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-af 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-vi 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-br 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ca 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ru 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-bn_in 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-om 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-calc 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-brx 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sw_tz 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-eo 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-lt 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sl 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-st 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-fa 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-lo 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-mai 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-cy 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-nl 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-impress 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-kn 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-kok 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-th 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-fr 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-en_us 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sat 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-es 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ne 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-hi 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ro 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ca_valencia 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ta 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-kk 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-bg 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sr 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-nso 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-gl 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-writer 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-zh_cn 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-km 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-gnome 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ss 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ast 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sid 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-common 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-tr 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-te 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-he 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-kmr_latn 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-eu 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-pt 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-sdk-doc 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-si 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-gd 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ug 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-or 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-bs 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-it 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-de 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-is 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-tg 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-nb 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-da 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ts 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sd 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-pl 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ko 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-my 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-en_gb 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-sdk 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-pt_br 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-mr 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-zu 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-zh_tw 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sk 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-uz 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-draw 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ks 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-be 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-mk 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-gu 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-rw 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-bn 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-hu 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-lb 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-math 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-dgo 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-et 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ve 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-tn 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ar 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-oc 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sq 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-dz 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ja 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-ka 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-mni 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-pa_in 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-am 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-lv 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-el 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-tt 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-nr 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-hr 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-xh 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-gug 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-base 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-en_za 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-id 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sr_latn 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sv 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-connector-postgres 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-as 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreofficekit 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-mn 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-nn 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-fi 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-cs 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.10
community
libreoffice-lang-sa_in 6.2.7.1 - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-math 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-am 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-uz 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-en_gb 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-base 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-kn 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sl 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-rw 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ve 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-he 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-si 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-hr 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ml 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-mai 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sr_latn 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-om 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-es 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-da 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-uk 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ug 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-id 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ar 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-gd 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sid 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-brx 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ast 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-nr 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-common 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-gu 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ro 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ta 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-tr 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-nb 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-vi 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-kk 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-lv 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-lt 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-nso 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ja 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-hi 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-kmr_latn 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-th 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-nn 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-lo 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-br 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-impress 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sw_tz 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-gug 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-lb 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-dz 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-is 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ca 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ka 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-pt_br 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-oc 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-as 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-kok 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-cs 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ko 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ca_valencia 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-et 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sq 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sa_in 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-xh 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-fr 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-zh_tw 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-gnome 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-sdk-doc 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-cy 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-my 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-gl 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-or 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-connector-postgres 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ks 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ga 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-bs 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-zh_cn 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-de 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-fa 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-mr 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-writer 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-mni 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-dgo 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-tg 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-bn_in 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-tn 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-be 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-el 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-fi 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sv 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sr 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-nl 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-mn 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-te 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-hu 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-pt 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-mk 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-st 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ss 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-bn 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-pl 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-en_us 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ru 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreofficekit 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-bg 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-pa_in 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-bo 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ts 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-draw 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-ne 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-sdk 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-km 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sat 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-zu 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-calc 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-eu 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-eo 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-tt 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-en_za 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-af 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-it 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sk 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
libreoffice-lang-sd 6.3.2.2 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ga 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-writer 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-my 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-lo 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-bs 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-nb 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-hi 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-mr 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-kn 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-af 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-mk 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-draw 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-kmr_latn 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-nl 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-eo 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ml 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-impress 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sat 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-br 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-tr 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-cy 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-uk 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-id 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-uz 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-en_za 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-bg 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-nso 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ca_valencia 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ast 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-mni 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-mn 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-dz 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-en_us 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ro 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ja 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-pt_br 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-te 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-zh_cn 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-es 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-st 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sid 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sa_in 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-gug 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-mai 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-xh 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-th 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ka 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ss 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ta 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-gnome 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-as 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-or 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-zu 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-gd 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-da 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-brx 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-sdk 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-am 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-en_gb 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreofficekit 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ne 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-bo 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-common 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ar 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sd 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ts 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sr_latn 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ca 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-sdk-doc 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-it 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-cs 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-zh_tw 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ks 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sr 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-tg 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-bn 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-pt 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-hu 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-gu 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-fa 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-kk 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ru 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-lt 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-bn_in 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-base 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sq 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-nr 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-el 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-et 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-tt 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-dgo 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-kok 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-connector-postgres 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-vi 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-he 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-rw 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-km 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-lb 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-si 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-math 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sk 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sl 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-om 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-eu 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-pa_in 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-hr 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-fr 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ko 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-tn 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-gl 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-nn 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-pl 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-lv 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sv 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-sw_tz 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ve 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-de 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-ug 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-is 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-be 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-oc 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-lang-fi 6.4.4.2 - timo.teras@iki.fi
Alpine Linux Edge
community
libreoffice-calc 6.4.4.2 - timo.teras@iki.fi
ALT Linux p9 LibreOffice-still 6.3.6.2 Office cas@altlinux.org
ALT Linux p9 LibreOffice 6.3.0.3 Potentially vulnerable Office darktemplar@altlinux.org
ALT Sisyphus LibreOffice-still 6.3.6.2 Office cas@altlinux.org
ALT Sisyphus LibreOffice 6.3.0.3 Potentially vulnerable Office iv@altlinux.org
AOSC libreoffice 6.4.1.2 Potentially vulnerable doc fallback-mnt-aosc@repology
AOSC libreoffice-help 6.4.1.2 Potentially vulnerable libs fallback-mnt-aosc@repology
Arch
extra
libreoffice-fresh 6.4.4 - -
Arch
extra
libreoffice-fresh-af 6.4.4 - -
Arch
extra
libreoffice-fresh-am 6.4.4 - -
Arch
extra
libreoffice-fresh-ar 6.4.4 - -
Arch
extra
libreoffice-fresh-as 6.4.4 - -
Arch
extra
libreoffice-fresh-ast 6.4.4 - -
Arch
extra
libreoffice-fresh-be 6.4.4 - -
Arch
extra
libreoffice-fresh-bg 6.4.4 - -
Arch
extra
libreoffice-fresh-bn 6.4.4 - -
Arch
extra
libreoffice-fresh-bn-in 6.4.4 - -
Arch
extra
libreoffice-fresh-bo 6.4.4 - -
Arch
extra
libreoffice-fresh-br 6.4.4 - -
Arch
extra
libreoffice-fresh-brx 6.4.4 - -
Arch
extra
libreoffice-fresh-bs 6.4.4 - -
Arch
extra
libreoffice-fresh-ca 6.4.4 - -
Arch
extra
libreoffice-fresh-ca-valencia 6.4.4 - -
Arch
extra
libreoffice-fresh-cs 6.4.4 - -
Arch
extra
libreoffice-fresh-cy 6.4.4 - -
Arch
extra
libreoffice-fresh-da 6.4.4 - -
Arch
extra
libreoffice-fresh-de 6.4.4 - -
Arch
extra
libreoffice-fresh-dgo 6.4.4 - -
Arch
extra
libreoffice-fresh-dz 6.4.4 - -
Arch
extra
libreoffice-fresh-el 6.4.4 - -
Arch
extra
libreoffice-fresh-en-gb 6.4.4 - -
Arch
extra
libreoffice-fresh-en-za 6.4.4 - -
Arch
extra
libreoffice-fresh-eo 6.4.4 - -
Arch
extra
libreoffice-fresh-es 6.4.4 - -
Arch
extra
libreoffice-fresh-et 6.4.4 - -
Arch
extra
libreoffice-fresh-eu 6.4.4 - -
Arch
extra
libreoffice-fresh-fa 6.4.4 - -
Arch
extra
libreoffice-fresh-fi 6.4.4 - -
Arch
extra
libreoffice-fresh-fr 6.4.4 - -
Arch
extra
libreoffice-fresh-ga 6.4.4 - -
Arch
extra
libreoffice-fresh-gd 6.4.4 - -
Arch
extra
libreoffice-fresh-gl 6.4.4 - -
Arch
extra
libreoffice-fresh-gu 6.4.4 - -
Arch
extra
libreoffice-fresh-he 6.4.4 - -
Arch
extra
libreoffice-fresh-hi 6.4.4 - -
Arch
extra
libreoffice-fresh-hr 6.4.4 - -
Arch
extra
libreoffice-fresh-hu 6.4.4 - -
Arch
extra
libreoffice-fresh-id 6.4.4 - -
Arch
extra
libreoffice-fresh-is 6.4.4 - -
Arch
extra
libreoffice-fresh-it 6.4.4 - -
Arch
extra
libreoffice-fresh-ja 6.4.4 - -
Arch
extra
libreoffice-fresh-ka 6.4.4 - -
Arch
extra
libreoffice-fresh-kk 6.4.4 - -
Arch
extra
libreoffice-fresh-km 6.4.4 - -
Arch
extra
libreoffice-fresh-kmr-latn 6.4.4 - -
Arch
extra
libreoffice-fresh-kn 6.4.4 - -
Arch
extra
libreoffice-fresh-ko 6.4.4 - -
Arch
extra
libreoffice-fresh-kok 6.4.4 - -
Arch
extra
libreoffice-fresh-ks 6.4.4 - -
Arch
extra
libreoffice-fresh-lb 6.4.4 - -
Arch
extra
libreoffice-fresh-lo 6.4.4 - -
Arch
extra
libreoffice-fresh-lt 6.4.4 - -
Arch
extra
libreoffice-fresh-lv 6.4.4 - -
Arch
extra
libreoffice-fresh-mai 6.4.4 - -
Arch
extra
libreoffice-fresh-mk 6.4.4 - -
Arch
extra
libreoffice-fresh-ml 6.4.4 - -
Arch
extra
libreoffice-fresh-mn 6.4.4 - -
Arch
extra
libreoffice-fresh-mni 6.4.4 - -
Arch
extra
libreoffice-fresh-mr 6.4.4 - -
Arch
extra
libreoffice-fresh-my 6.4.4 - -
Arch
extra
libreoffice-fresh-nb 6.4.4 - -
Arch
extra
libreoffice-fresh-ne 6.4.4 - -
Arch
extra
libreoffice-fresh-nl 6.4.4 - -
Arch
extra
libreoffice-fresh-nn 6.4.4 - -
Arch
extra
libreoffice-fresh-nr 6.4.4 - -
Arch
extra
libreoffice-fresh-nso 6.4.4 - -
Arch
extra
libreoffice-fresh-oc 6.4.4 - -
Arch
extra
libreoffice-fresh-om 6.4.4 - -
Arch
extra
libreoffice-fresh-or 6.4.4 - -
Arch
extra
libreoffice-fresh-pa-in 6.4.4 - -
Arch
extra
libreoffice-fresh-pl 6.4.4 - -
Arch
extra
libreoffice-fresh-pt 6.4.4 - -
Arch
extra
libreoffice-fresh-pt-br 6.4.4 - -
Arch
extra
libreoffice-fresh-ro 6.4.4 - -
Arch
extra
libreoffice-fresh-ru 6.4.4 - -
Arch
extra
libreoffice-fresh-rw 6.4.4 - -
Arch
extra
libreoffice-fresh-sa-in 6.4.4 - -
Arch
extra
libreoffice-fresh-sat 6.4.4 - -
Arch
extra
libreoffice-fresh-sd 6.4.4 - -
Arch
extra
libreoffice-fresh-sdk 6.4.4 - -
Arch
extra
libreoffice-fresh-si 6.4.4 - -
Arch
extra
libreoffice-fresh-sid 6.4.4 - -
Arch
extra
libreoffice-fresh-sk 6.4.4 - -
Arch
extra
libreoffice-fresh-sl 6.4.4 - -
Arch
extra
libreoffice-fresh-sq 6.4.4 - -
Arch
extra
libreoffice-fresh-sr 6.4.4 - -
Arch
extra
libreoffice-fresh-sr-latn 6.4.4 - -
Arch
extra
libreoffice-fresh-ss 6.4.4 - -
Arch
extra
libreoffice-fresh-st 6.4.4 - -
Arch
extra
libreoffice-fresh-sv 6.4.4 - -
Arch
extra
libreoffice-fresh-sw-tz 6.4.4 - -
Arch
extra
libreoffice-fresh-ta 6.4.4 - -
Arch
extra
libreoffice-fresh-te 6.4.4 - -
Arch
extra
libreoffice-fresh-tg 6.4.4 - -
Arch
extra
libreoffice-fresh-th 6.4.4 - -
Arch
extra
libreoffice-fresh-tn 6.4.4 - -
Arch
extra
libreoffice-fresh-tr 6.4.4 - -
Arch
extra
libreoffice-fresh-ts 6.4.4 - -
Arch
extra
libreoffice-fresh-tt 6.4.4 - -
Arch
extra
libreoffice-fresh-ug 6.4.4 - -
Arch
extra
libreoffice-fresh-uk 6.4.4 - -
Arch
extra
libreoffice-fresh-uz 6.4.4 - -
Arch
extra
libreoffice-fresh-ve 6.4.4 - -
Arch
extra
libreoffice-fresh-vi 6.4.4 - -
Arch
extra
libreoffice-fresh-xh 6.4.4 - -
Arch
extra
libreoffice-fresh-zh-cn 6.4.4 - -
Arch
extra
libreoffice-fresh-zh-tw 6.4.4 - -
Arch
extra
libreoffice-fresh-zu 6.4.4 - -
Arch
extra
libreoffice-still 6.3.6 - -
Arch
extra
libreoffice-still-af 6.3.6 - -
Arch
extra
libreoffice-still-am 6.3.6 - -
Arch
extra
libreoffice-still-ar 6.3.6 - -
Arch
extra
libreoffice-still-as 6.3.6 - -
Arch
extra
libreoffice-still-ast 6.3.6 - -
Arch
extra
libreoffice-still-be 6.3.6 - -
Arch
extra
libreoffice-still-bg 6.3.6 - -
Arch
extra
libreoffice-still-bn 6.3.6 - -
Arch
extra
libreoffice-still-bn-in 6.3.6 - -
Arch
extra
libreoffice-still-bo 6.3.6 - -
Arch
extra
libreoffice-still-br 6.3.6 - -
Arch
extra
libreoffice-still-brx 6.3.6 - -
Arch
extra
libreoffice-still-bs 6.3.6 - -
Arch
extra
libreoffice-still-ca 6.3.6 - -
Arch
extra
libreoffice-still-ca-valencia 6.3.6 - -
Arch
extra
libreoffice-still-cs 6.3.6 - -
Arch
extra
libreoffice-still-cy 6.3.6 - -
Arch
extra
libreoffice-still-da 6.3.6 - -
Arch
extra
libreoffice-still-de 6.3.6 - -
Arch
extra
libreoffice-still-dgo 6.3.6 - -
Arch
extra
libreoffice-still-dz 6.3.6 - -
Arch
extra
libreoffice-still-el 6.3.6 - -
Arch
extra
libreoffice-still-en-gb 6.3.6 - -
Arch
extra
libreoffice-still-en-za 6.3.6 - -
Arch
extra
libreoffice-still-eo 6.3.6 - -
Arch
extra
libreoffice-still-es 6.3.6 - -
Arch
extra
libreoffice-still-et 6.3.6 - -
Arch
extra
libreoffice-still-eu 6.3.6 - -
Arch
extra
libreoffice-still-fa 6.3.6 - -
Arch
extra
libreoffice-still-fi 6.3.6 - -
Arch
extra
libreoffice-still-fr 6.3.6 - -
Arch
extra
libreoffice-still-ga 6.3.6 - -
Arch
extra
libreoffice-still-gd 6.3.6 - -
Arch
extra
libreoffice-still-gl 6.3.6 - -
Arch
extra
libreoffice-still-gu 6.3.6 - -
Arch
extra
libreoffice-still-he 6.3.6 - -
Arch
extra
libreoffice-still-hi 6.3.6 - -
Arch
extra
libreoffice-still-hr 6.3.6 - -
Arch
extra
libreoffice-still-hu 6.3.6 - -
Arch
extra
libreoffice-still-id 6.3.6 - -
Arch
extra
libreoffice-still-is 6.3.6 - -
Arch
extra
libreoffice-still-it 6.3.6 - -
Arch
extra
libreoffice-still-ja 6.3.6 - -
Arch
extra
libreoffice-still-ka 6.3.6 - -
Arch
extra
libreoffice-still-kk 6.3.6 - -
Arch
extra
libreoffice-still-km 6.3.6 - -
Arch
extra
libreoffice-still-kmr-latn 6.3.6 - -
Arch
extra
libreoffice-still-kn 6.3.6 - -
Arch
extra
libreoffice-still-ko 6.3.6 - -
Arch
extra
libreoffice-still-kok 6.3.6 - -
Arch
extra
libreoffice-still-ks 6.3.6 - -
Arch
extra
libreoffice-still-lb 6.3.6 - -
Arch
extra
libreoffice-still-lo 6.3.6 - -
Arch
extra
libreoffice-still-lt 6.3.6 - -
Arch
extra
libreoffice-still-lv 6.3.6 - -
Arch
extra
libreoffice-still-mai 6.3.6 - -
Arch
extra
libreoffice-still-mk 6.3.6 - -
Arch
extra
libreoffice-still-ml 6.3.6 - -
Arch
extra
libreoffice-still-mn 6.3.6 - -
Arch
extra
libreoffice-still-mni 6.3.6 - -
Arch
extra
libreoffice-still-mr 6.3.6 - -
Arch
extra
libreoffice-still-my 6.3.6 - -
Arch
extra
libreoffice-still-nb 6.3.6 - -
Arch
extra
libreoffice-still-ne 6.3.6 - -
Arch
extra
libreoffice-still-nl 6.3.6 - -
Arch
extra
libreoffice-still-nn 6.3.6 - -
Arch
extra
libreoffice-still-nr 6.3.6 - -
Arch
extra
libreoffice-still-nso 6.3.6 - -
Arch
extra
libreoffice-still-oc 6.3.6 - -
Arch
extra
libreoffice-still-om 6.3.6 - -
Arch
extra
libreoffice-still-or 6.3.6 - -
Arch
extra
libreoffice-still-pa-in 6.3.6 - -
Arch
extra
libreoffice-still-pl 6.3.6 - -
Arch
extra
libreoffice-still-pt 6.3.6 - -
Arch
extra
libreoffice-still-pt-br 6.3.6 - -
Arch
extra
libreoffice-still-ro 6.3.6 - -
Arch
extra
libreoffice-still-ru 6.3.6 - -
Arch
extra
libreoffice-still-rw 6.3.6 - -
Arch
extra
libreoffice-still-sa-in 6.3.6 - -
Arch
extra
libreoffice-still-sat 6.3.6 - -
Arch
extra
libreoffice-still-sd 6.3.6 - -
Arch
extra
libreoffice-still-sdk 6.3.6 - -
Arch
extra
libreoffice-still-si 6.3.6 - -
Arch
extra
libreoffice-still-sid 6.3.6 - -
Arch
extra
libreoffice-still-sk 6.3.6 - -
Arch
extra
libreoffice-still-sl 6.3.6 - -
Arch
extra
libreoffice-still-sq 6.3.6 - -
Arch
extra
libreoffice-still-sr 6.3.6 - -
Arch
extra
libreoffice-still-sr-latn 6.3.6 - -
Arch
extra
libreoffice-still-ss 6.3.6 - -
Arch
extra
libreoffice-still-st 6.3.6 - -
Arch
extra
libreoffice-still-sv 6.3.6 - -
Arch
extra
libreoffice-still-sw-tz 6.3.6 - -
Arch
extra
libreoffice-still-ta 6.3.6 - -
Arch
extra
libreoffice-still-te 6.3.6 - -
Arch
extra
libreoffice-still-tg 6.3.6 - -
Arch
extra
libreoffice-still-th 6.3.6 - -
Arch
extra
libreoffice-still-tn 6.3.6 - -
Arch
extra
libreoffice-still-tr 6.3.6 - -
Arch
extra
libreoffice-still-ts 6.3.6 - -
Arch
extra
libreoffice-still-tt 6.3.6 - -
Arch
extra
libreoffice-still-ug 6.3.6 - -
Arch
extra
libreoffice-still-uk 6.3.6 - -
Arch
extra
libreoffice-still-uz 6.3.6 - -
Arch
extra
libreoffice-still-ve 6.3.6 - -
Arch
extra
libreoffice-still-vi 6.3.6 - -
Arch
extra
libreoffice-still-xh 6.3.6 - -
Arch
extra
libreoffice-still-zh-cn 6.3.6 - -
Arch
extra
libreoffice-still-zh-tw 6.3.6 - -
Arch
extra
libreoffice-still-zu 6.3.6 - -
AUR libreoffice-dev-bin 7.0.0.0beta1 - twa022@aur
AUR libreoffice-fresh-rpm 6.4.4 - thegoliath@aur
AUR libreoffice-dev-beta-bin 6.2.0.0 Potentially vulnerable - ferreirarocha@aur
Astra Orel Stable
main
libreoffice 6.3.5 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com, halls@debian.org, rene@debian.org
Astra Orel Current
main
libreoffice 6.3.5 Potentially vulnerable editors ubuntu-devel-discuss@lists.ubuntu.com, halls@debian.org, rene@debian.org
CentOS 6
os
libreoffice 4.3.7.2 Potentially vulnerable Applications/Productivity -
CentOS 7
os
libreoffice 5.3.6.1 Potentially vulnerable Unspecified -
CentOS 8
AppStream
libreoffice 6.0.6.1 Potentially vulnerable Unspecified bugs@centos.org
Chakra
desktop
libreoffice-af 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-am 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ar 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-as 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ast 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-id 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-impress 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-is 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-it 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ja 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ka 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-kab 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-nn 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-nr 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-nso 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-oc 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-om 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-or 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-pl 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ta 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-te 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-tg 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-th 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-tn 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-tr 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ts 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-tt 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ug 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-uk 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-uz 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ve 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-vec 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-vi 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-writer 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-xh 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-en-US 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-base 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-be 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-bg 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-bn 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-bn-IN 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-bo 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-br 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-brx 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-bs 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ca 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-calc 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ca-valencia 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-common 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-cs 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-cy 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-da 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-de 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-dgo 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-draw 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-dsb 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-dz 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-el 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-en-GB 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-en-ZA 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-eo 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-es 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-et 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-eu 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-extension-nlpsolver 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-extension-wiki-publisher 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-fa 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-fi 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-fr 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-fy 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ga 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-gd 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-gl 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-gtk3 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-gu 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-gug 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-he 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-hi 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-hr 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-hsb 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-hu 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-kde5 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-kk 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-km 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-kmr-Latn 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-kn 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ko 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-kok 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ks 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-lb 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-lo 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-lt 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-lv 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-mai 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-math 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-mk 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ml 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-mn 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-mni 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-mr 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-my 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-nb 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ne 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-nl 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-pa-IN 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-postgresql-connector 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-pt 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-pt-BR 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ro 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ru 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-rw 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sa-IN 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sat 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sd 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sdk 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sdk-doc 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-si 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sid 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sk 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sl 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sq 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sr 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sr-Latn 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-ss 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-st 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sv 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-sw-TZ 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-zh-CN 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-zh-TW 6.4.0 Potentially vulnerable - -
Chakra
desktop
libreoffice-zu 6.4.0 Potentially vulnerable - -
Chakra
gtk
libreoffice-gtk3 6.3.3 Potentially vulnerable - -
Chakra
desktop
libreoffice-ku 4.1.6 Potentially vulnerable - -
Chakra
desktop
libreoffice-sh 4.1.6 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-fi 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-fr 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-fy 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ga 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ko 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-kok 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ks 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ss 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-zu 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-af 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-am 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ar 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-as 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ast 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-base 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-be 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-bg 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-bn 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-bn-IN 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-bo 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-br 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-brx 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-bs 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ca 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-calc 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ca-valencia 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-common 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-cs 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-cy 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-da 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-de 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-dgo 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-draw 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-dsb 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-dz 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-el 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-en-GB 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-en-US 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-en-ZA 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-eo 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-es 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-et 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-eu 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-extension-nlpsolver 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-extension-wiki-publisher 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-fa 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-gd 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-gl 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-gtk3 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-gu 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-gug 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-he 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-hi 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-hr 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-hsb 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-hu 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-id 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-impress 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-is 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-it 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ja 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ka 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-kab 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-kde5 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-kk 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-km 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-kmr-Latn 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-kn 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-lb 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-lo 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-lt 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-lv 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-mai 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-math 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-mk 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ml 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-mn 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-mni 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-mr 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-my 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-nb 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ne 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-nl 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-nn 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-nr 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-nso 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-oc 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-om 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-or 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-pa-IN 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-pl 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-postgresql-connector 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-pt 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-pt-BR 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ro 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ru 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-rw 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sa-IN 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sat 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sd 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sdk 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sdk-doc 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-si 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sid 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sk 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sl 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sq 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sr 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sr-Latn 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-st 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sv 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-sw-TZ 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ta 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-te 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-tg 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-th 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-tn 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-tr 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ts 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-tt 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ug 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-uk 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-uz 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-ve 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-vec 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-vi 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-writer 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-xh 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-zh-CN 6.4.2 Potentially vulnerable - -
Chakra Staging
staging
libreoffice-zh-TW 6.4.2 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-af 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-am 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ar 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-dz 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-el 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-hu 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ml 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-mn 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sat 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sd 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sdk 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sdk-doc 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ve 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-da 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-as 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ast 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-en-US 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-base 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-be 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-bg 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-bn 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-bn-IN 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-bo 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-br 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-brx 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-bs 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ca 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-calc 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ca-valencia 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-common 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-cs 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-cy 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-de 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-dgo 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-draw 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-dsb 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-en-GB 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-en-ZA 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-eo 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-es 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-et 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-eu 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-extension-nlpsolver 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-extension-wiki-publisher 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-fa 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-fi 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-fr 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-fy 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ga 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-gd 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-gl 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-gtk3 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-gu 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-gug 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-he 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-hi 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-hr 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-hsb 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-id 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-impress 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-is 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-it 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ja 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ka 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-kab 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-kde5 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-kk 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-km 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-kmr-Latn 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-kn 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ko 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-kok 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ks 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-lb 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-lo 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-lt 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-lv 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-mai 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-math 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-mk 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-mni 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-mr 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-my 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-nb 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ne 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-nl 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-nn 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-nr 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-nso 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-oc 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-om 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-or 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-pl 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-pa-IN 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-postgresql-connector 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-pt 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-pt-BR 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ro 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ru 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-rw 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sa-IN 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-si 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sid 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sk 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sl 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sq 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sr 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sr-Latn 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ss 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-st 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sv 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-sw-TZ 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ta 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-te 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-tg 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-th 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-tn 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-tr 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ts 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-tt 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-ug 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-uk 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-uz 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-vec 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-vi 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-writer 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-xh 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-zh-CN 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-zh-TW 6.4.1 Potentially vulnerable - -
Chakra Testing
testing
libreoffice-zu 6.4.1 Potentially vulnerable - -
Chocolatey LibreOffice Fresh 6.4.4 - -
Chocolatey LibreOffice Still 6.3.6 - -
Chocolatey [Deprecated] LibreOffice Fresh 5.4.4.20180111 Potentially vulnerable - -
Chocolatey [Deprecated] LibreOffice Still 5.3.7.20180111 Potentially vulnerable - -
Chocolatey LibreOffice Help Pack 5.2.0 Potentially vulnerable - -
CRUX 3.2
contrib
libreoffice 5.3.0 Potentially vulnerable - -
CRUX 3.3
contrib
libreoffice 6.0.3 Potentially vulnerable - -
CRUX 3.4
contrib
libreoffice 6.2.2 Potentially vulnerable - -
CRUX 3.5
contrib
libreoffice 6.4.4.2 - -
CRUX 3.5
contrib
libreoffice-bin 6.4.3 - -
Debian Oldstable
oldstable/main
libreoffice 5.2.7 Potentially vulnerable metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Debian Stable
stable/main
libreoffice 6.1.5 Potentially vulnerable metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Debian Stable Backports
main
libreoffice 6.4.4 misc debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Debian Stable Backports
main
libreoffice 6.3.4 Potentially vulnerable misc debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Debian Testing
testing/main
libreoffice 6.4.4 metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Debian Unstable
main
libreoffice 6.4.4 metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Deepin
main
libreoffice 6.0.4 Potentially vulnerable metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Devuan 1.0 (Jessie)
jessie/main
libreoffice 4.3.3 Potentially vulnerable metapackages debian-openoffice@lists.debian.org, rene@debian.org
Devuan 2.0 (ASCII)
ascii/main
libreoffice 5.2.7 Potentially vulnerable metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
libreoffice 6.1.5 Potentially vulnerable metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
libreoffice 6.4.4 metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
Devuan Unstable
unstable/main
libreoffice 6.4.4 metapackages debian-openoffice@lists.debian.org, halls@debian.org, rene@debian.org
DistroWatch.com libreoffice 6.4.4 - -
DPorts arabic/libreoffice 6.3.4 Potentially vulnerable arabic office@freebsd.org
DPorts french/libreoffice 6.3.4 Potentially vulnerable french office@freebsd.org
DPorts german/libreoffice 6.3.4 Potentially vulnerable german office@freebsd.org
DPorts hebrew/libreoffice 6.3.4 Potentially vulnerable hebrew office@freebsd.org
DPorts chinese/libreoffice-zh_CN 6.3.4 Potentially vulnerable chinese office@freebsd.org
DPorts chinese/libreoffice-zh_TW 6.3.4 Potentially vulnerable chinese office@freebsd.org
DPorts editors/libreoffice 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-af 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-am 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-as 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ast 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-be 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-bg 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-bn 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-bn_IN 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-bo 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-br 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-brx 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-bs 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ca 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ca_valencia 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-cs 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-cy 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-da 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-dgo 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-dsb 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-dz 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-el 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-en_GB 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-en_ZA 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-eo 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-es 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-et 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-eu 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-fa 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-fi 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-fy 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ga 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-gd 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-gl 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-gu 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-gug 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-hi 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-hr 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-hsb 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-i18n 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-id 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-is 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-it 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ka 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-kab 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-kk 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-km 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-kmr_Latn 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-kn 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-kok 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ks 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-lb 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-lo 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-lt 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-lv 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-mai 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-mk 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ml 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-mn 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-mni 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-mr 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-my 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-nb 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ne 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-nl 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-nn 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-nr 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-nso 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-oc 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-om 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-or 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-pa_IN 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ro 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-rw 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sa_IN 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sat 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sd 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-si 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sid 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sk 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sl 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sq 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sr 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sr_Latn 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ss 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-st 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sv 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-sw_TZ 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-szl 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ta 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-te 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-tg 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-th 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-tn 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-tr 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ts 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-tt 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ug 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-uz 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-ve 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-vec 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-xh 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts editors/libreoffice-zu 6.3.4 Potentially vulnerable editors office@freebsd.org
DPorts hungarian/libreoffice 6.3.4 Potentially vulnerable hungarian office@freebsd.org
DPorts japanese/libreoffice 6.3.4 Potentially vulnerable japanese office@freebsd.org
DPorts korean/libreoffice 6.3.4 Potentially vulnerable korean office@freebsd.org
DPorts polish/libreoffice 6.3.4 Potentially vulnerable polish office@freebsd.org
DPorts portuguese/libreoffice 6.3.4 Potentially vulnerable portuguese office@freebsd.org
DPorts portuguese/libreoffice-pt_BR 6.3.4 Potentially vulnerable portuguese office@freebsd.org
DPorts russian/libreoffice 6.3.4 Potentially vulnerable russian office@freebsd.org
DPorts ukrainian/libreoffice 6.3.4 Potentially vulnerable ukrainian office@freebsd.org
DPorts vietnamese/libreoffice 6.3.4 Potentially vulnerable vietnamese office@freebsd.org
Exherbo
office
app-office/libreoffice 6.4.4.2 app-office fallback-mnt-exherbo@repology
Exherbo
office
app-office/libreoffice 6.3.5.2 Potentially vulnerable app-office fallback-mnt-exherbo@repology
Fedora 26
updates
libreoffice 5.3.7.2 Potentially vulnerable Unspecified -
Fedora 26
release
libreoffice 5.3.4.1 Potentially vulnerable Unspecified -
Fedora 27
updates
libreoffice 5.4.7.2 Potentially vulnerable Unspecified -
Fedora 27
release
libreoffice 5.4.2.2 Potentially vulnerable Unspecified -
Fedora 28
updates
libreoffice 6.0.7.3 Potentially vulnerable Unspecified -
Fedora 28
release
libreoffice 6.0.3.2 Potentially vulnerable Unspecified -
Fedora 29
updates
libreoffice 6.1.6.3 Potentially vulnerable Unspecified -
Fedora 29
release
libreoffice 6.1.1.2 Potentially vulnerable Unspecified -
Fedora 30
updates
libreoffice 6.2.8.2 Unspecified -
Fedora 30
release
libreoffice 6.2.2.2 Potentially vulnerable Unspecified -
Fedora 31
updates
libreoffice 6.3.6.2 Unspecified -
Fedora 31
release
libreoffice 6.3.2.2 Potentially vulnerable Unspecified -
Fedora 32
updates
libreoffice 6.4.4.2 Unspecified -
Fedora 32
release
libreoffice 6.4.2.2 Potentially vulnerable Unspecified -
Fedora Rawhide libreoffice 6.4.4.2 Unspecified -
FreeBSD Ports arabic/libreoffice 6.3.6 arabic office@freebsd.org
FreeBSD Ports german/libreoffice 6.3.6 german office@freebsd.org
FreeBSD Ports hebrew/libreoffice 6.3.6 hebrew office@freebsd.org
FreeBSD Ports chinese/libreoffice-zh_CN 6.3.6 chinese office@freebsd.org
FreeBSD Ports chinese/libreoffice-zh_TW 6.3.6 chinese office@freebsd.org
FreeBSD Ports editors/libreoffice-af 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-am 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ast 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-as 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-be 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-bg 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-bn_IN 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-bn 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-bo 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-brx 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-br 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-bs 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ca_valencia 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ca 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-cs 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-cy 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-da 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-dgo 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-dsb 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-dz 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-el 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-en_GB 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-en_ZA 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-eo 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-es 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-et 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-eu 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-fa 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-fi 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-fy 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ga 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-gd 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-gl 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-gug 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-gu 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-hi 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-hr 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-hsb 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-i18n 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-id 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-is 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-it 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-kab 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ka 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-kk 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-kmr_Latn 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-km 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-kn 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-kok 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ks 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-lb 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-lo 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-lt 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-lv 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-mai 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-mk 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ml 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-mni 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-mn 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-mr 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-my 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-nb 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ne 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-nl 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-nn 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-nr 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-nso 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-oc 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-om 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-or 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-pa_IN 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ro 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-rw 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sa_IN 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sat 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sd 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sid 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-si 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sk 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sl 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sq 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sr_Latn 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sr 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ss 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-st 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sv 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-sw_TZ 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-szl 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ta 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-te 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-tg 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-th 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-tn 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-tr 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ts 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-tt 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ug 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-uz 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-vec 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-ve 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-xh 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice-zu 6.3.6 editors office@freebsd.org
FreeBSD Ports editors/libreoffice 6.3.6 editors office@freebsd.org
FreeBSD Ports french/libreoffice 6.3.6 french office@freebsd.org
FreeBSD Ports hungarian/libreoffice 6.3.6 hungarian office@freebsd.org
FreeBSD Ports japanese/libreoffice 6.3.6 japanese office@freebsd.org
FreeBSD Ports korean/libreoffice 6.3.6 korean office@freebsd.org
FreeBSD Ports polish/libreoffice 6.3.6 polish office@freebsd.org
FreeBSD Ports portuguese/libreoffice-pt_BR 6.3.6 portuguese office@freebsd.org
FreeBSD Ports portuguese/libreoffice 6.3.6 portuguese office@freebsd.org
FreeBSD Ports russian/libreoffice 6.3.6 russian office@freebsd.org
FreeBSD Ports ukrainian/libreoffice 6.3.6 ukrainian office@freebsd.org
FreeBSD Ports vietnamese/libreoffice 6.3.6 vietnamese office@freebsd.org
freshcode.club libreoffice 6.3.4 Potentially vulnerable - -
Funtoo 1.4
desktop-kit
app-office/libreoffice-bin 6.4.0.3 Potentially vulnerable app-office fallback-mnt-funtoo@repology
Funtoo 1.4
desktop-kit
app-office/libreoffice-l10n 6.4.0.3 Potentially vulnerable app-office office@gentoo.org
Funtoo 1.4
desktop-kit
app-office/libreoffice 6.4.0.3 Potentially vulnerable app-office office@gentoo.org
Funtoo 1.4
desktop-kit
app-office/libreoffice-bin-debug 6.2.4.2 Potentially vulnerable app-office office@gentoo.org
Funtoo 1.4
desktop-kit
app-office/libreoffice-bin-debug 6.1.5.2 Potentially vulnerable app-office office@gentoo.org
Gentoo app-office/libreoffice 9999 app-office office@gentoo.org
Gentoo app-office/libreoffice 6.4.9999 app-office office@gentoo.org
Gentoo app-office/libreoffice-l10n 6.4.4.2 app-office office@gentoo.org
Gentoo app-office/libreoffice 6.4.4.2 app-office office@gentoo.org
Gentoo app-office/libreoffice-bin-debug 6.4.3.2 app-office office@gentoo.org
Gentoo app-office/libreoffice-bin 6.4.3.2 app-office dilfridge@gentoo.org, office@gentoo.org
Gentoo app-office/libreoffice-l10n 6.4.3.2 app-office office@gentoo.org
Gentoo app-office/libreoffice 6.4.3.2 app-office office@gentoo.org
GNU Guix libreoffice 6.4.4.2 - -
HaikuPorts master app-office/libreoffice 6.4.3.1 app-office -
Homebrew Casks LibreOffice 6.4.4 - -
Hyperbola
extra
libreoffice-still 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-af 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-am 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ar 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-as 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ast 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-be 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-bg 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-bn 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-bn-in 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-bo 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-br 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-brx 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-bs 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ca 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ca-valencia 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-cs 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-cy 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-da 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-de 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-dgo 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-dz 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-el 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-en-gb 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-en-za 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-eo 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-es 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-et 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-eu 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-fa 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-fi 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-fr 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ga 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-gd 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-gl 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-gu 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-he 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-hi 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-hr 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-hu 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-id 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-is 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-it 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ja 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ka 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-kk 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-km 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-kmr-latn 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-kn 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ko 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-kok 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ks 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-lb 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-lo 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-lt 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-lv 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-mai 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-mk 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ml 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-mn 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-mni 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-mr 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-my 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-nb 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-ne 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-nl 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-nn 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-nr 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-nso 5.2.7 Potentially vulnerable - -
Hyperbola
extra
libreoffice-still-l10n-oc